.version.muut /* version checker */
{
	color: #000018;
	background-color: #F7FD71;
}

.html
{
	background-color: #404040;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 696px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 68px;
	width: 0.01px;
}

#u325
{
	z-index: 2;
	width: 907px;
	margin-left: 27px;
}

#menuu897
{
	z-index: 53;
	width: 908px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 3px;
	position: relative;
}

#u940
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u941
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u941:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u943-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u941:hover #u943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u941:active #u943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u926
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u927
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u927:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u941:active,#u927:active
{
	background-color: #6B6B6B;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u930-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u927:hover #u930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u927:active #u930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u941.MuseMenuActive #u943-4,#u927.MuseMenuActive #u930-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u933
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u934
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u934:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u936-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u934:hover #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u934:active #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u912
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u913
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u913:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u915-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u913:hover #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u913:active #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u947
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#u948
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u948:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u950-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u948:hover #u950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u948:active #u950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u919
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#u922
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u925-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u922:hover #u925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u922:active #u925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1136
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 682px;
}

#u1139
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u922.MuseMenuActive,#u1139:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1140-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1139:hover #u1140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1139:active #u1140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u954
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u957
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u957:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u934:active,#u913:active,#u948:active,#u1139:active,#u957:active
{
	background-color: #6B6B6B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u960-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u957:hover #u960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u957:active #u960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u934.MuseMenuActive #u936-4,#u913.MuseMenuActive #u915-4,#u948.MuseMenuActive #u950-4,#u922.MuseMenuActive #u925-4,#u1139.MuseMenuActive #u1140-4,#u957.MuseMenuActive #u960-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1058
{
	z-index: 4;
	width: 920px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	margin-left: 20px;
	margin-top: 2px;
	position: relative;
}

#u529-48
{
	z-index: 5;
	width: 846px;
	min-height: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 37px;
}

#u529-2,#u529-3,#u529-4,#u529-9,#u529-10,#u529-16,#u529-22,#u529-26,#u529-30,#u529-35,#u529-36,#u529-40
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 132px;
}

#page .verticalspacer
{
	clear: both;
}

